﻿@model NewOrderAssignmentViewModel

@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center" xmlns="http://www.w3.org/1999/html">
    <h1 class="display-4">Order assignment</h1>
</div>
<div class="row">
    <div class="col-sm-6 mx-auto">
        <div class="card">
            <div class="card-header">
                <h1>Assign Order to Courier</h1>
            </div>
            <div class="card-body">
                <form asp-controller="Order" asp-action="AssignOrder" method="POST">
                    <div class="form-group mb-2">
                        <label asp-for="OrderId">Order id</label>
                        <input asp-for="OrderId" class="form-control" type="text" placeholder="1"/>
                    </div>
                    <div class="form-group mb-2">
                        <label asp-for="CourierEmail">Couriers' email</label>
                        <input asp-for="CourierEmail" class="form-control" type="text" placeholder="john.doe@kdg.be"/>
                    </div>
                    <input type="submit" class="btn-danger" value="Assign">
                </form>
            </div>
        </div>
    </div>
</div>